Apresentando a nova área de trabalho

O Microsoft Internet Explorer trouxe a Web para a sua área de trabalho. Essa mescla do mundo da Web com a sua área de trabalho e as suas pastas oferece muitas vantagens: você agora tem muitos pontos de acesso à Web, a partir da sua área de trabalho, além de poder adicionar conteúdo da Web à sua área de trabalho e às suas pastas, personalizando as características visuais e operacionais de tudo o que você vê e utiliza na sua tela.

Navegue na Web a partir de qualquer lugar

Você vai encontrar os menus Ir e Favoritos em todos os lugares. Por exemplo, você pode acessar os seus sites favoritos da Web a partir do menu Iniciar ou do ícone do Internet Explorer na sua barra de tarefas. Você pode adicionar uma barra de endereços à barra de tarefas ou à área de trabalho, pronta para você digitar um endereço Internet sem precisar abrir o navegador primeiro.

Personalize a sua área de trabalho, barra de tarefas, menu Iniciar e pastas

Você pode adicionar à sua área de trabalho páginas da Web com conteúdo ativo como, por exemplo, um acompanhamento da bolsa de valores. Ou usar uma página da Web como papel de parede da sua área de trabalho ou como o segundo plano de uma pasta. Você pode colocar uma barra de ferramentas em um lugar mais acessível na sua área de trabalho ou barra de tarefas. Deseja reorganizar o menu Iniciar? Basta arrastar e soltar!

Inscreva-se em um canal

A barra de canais na sua área de trabalho coloca bem à mão o Guia de canais. Você pode usá-lo para se inscrever nos canais da Web que você desejar.

Use o menu Iniciar para localizar pessoas e pesquisar na Web

Do menu Iniciar , você pode ir diretamente à página 'Find it Fast' da Microsoft que conecta você ao serviço de pesquisa de sua escolha ou a vários sites de consulta úteis. Você também pode pesquisar pessoas na Internet, usando qualquer um dos muitos serviços de diretório.


Guia de introdução à nova área de trabalho

Ao integrar a Web e a área de trabalho, o Internet Explorer fez com que a sua área de trabalho e as suas pastas parecessem e funcionassem mais como a Web. Você agora pode navegar no seu computador como navega na Web, e pode navegar na Web a partir de qualquer lugar no seu computador: você vai localizar os menus Ir e Favoritos em todo lugar. Você também pode adicionar "conteúdo ativo", como, por exemplo, um acompanhamento da bolsa de valores, na sua área de trabalho, na barra de tarefas ou nas suas pastas.

Antes de iniciar, pense sobre como você gosta de usar o seu computador e como você gosta de navegar na Web.

  • Você gosta de explorar o seu computador da maneira como explora a Web, ou seja, clicando uma vez nos links (ícones), avançando e retrocedendo pelas páginas (pastas) e assim por diante?

  • Você gosta de exibir informações sobre o conteúdo do seu computador como páginas da Web dentro de pastas?

  • Você gosta de ter diversos pontos de acesso para chegar onde deseja ir?

Os tópicos a seguir podem ajudá-lo a começar a criar a área de trabalho que você deseja. Após ter experimentado alguns destes recursos, consulte o 'Conteúdo' da 'Ajuda' para ter mais idéias.

Instalação básica

Instalar a nova área de trabalho

Ativar a interface Active Desktop

Ativando a área de trabalho

Adicionar conteúdo da Web à área de trabalho

Inscrever-se em um canal

Adicionar uma barra de ferramentas à área de trabalho ou à barra de tarefas

Personalizando uma pasta

Fazer com que uma pasta se pareça com uma página da Web


Usando o mouse na nova área de trabalho

A escolha do método de clicar uma vez ou clicar duas vezes é sua. Se você quiser estender o modo de clicar no navegador para as pastas e para a sua área de trabalho, você vai preferir o método de clicar uma vez. Se você desejar trabalhar como sempre fez no Windows, vai preferir continuar a clicar duas vezes.

A tabela a seguir compara os dois métodos de clicar.

Tarefa | Modo de clicar duas vezes | Modo de clicar uma vez
Selecionar um item | Clique no item. | Aponte para o item.
Abrir um item | Clique duas vezes no item. | Clique no item.
Selecionar um intervalo | Pressione e mantenha pressionada a tecla SHIFT e clique no primeiro e no último item do grupo. | Pressione e mantenha pressionada a tecla SHIFT e aponte para o primeiro e o último item do grupo.
Selecionar vários itens | Pressione e mantenha pressionada a tecla CTRL e clique em itens individuais do grupo. | Pressione e mantenha pressionada a tecla CTRL e aponte para itens individuais do grupo.
Arrastar e soltar | Aponte para um item, pressione e mantenha pressionado o botão do mouse e arraste o item até a nova localização. | Igual ao estilo clássico
Observações
  • O modo clicar uma vez funciona apenas em certas caixas de diálogo (como 'Abrir'), na área de trabalho e nas janelas de pastas como, por exemplo, 'Meu computador' ou Windows Explorer. Ele não se aplica a outros programas.

  • Para obter 'Ajuda' sobre um item, clique em [image] na parte superior da caixa de diálogo e depois clique no item.

Tópicos relacionados

Clicar uma vez em pastas e na área de trabalho


Escolhendo o estilo da Web ou o estilo clássico para as pastas

Com a nova área de trabalho, você pode adequar as características visuais e operacionais das suas pastas. Escolher o estilo da Web significa que a área de trabalho fica "ativa," todas as suas pastas parecem páginas da Web e você clica uma vez para abrir os itens. Se você prefere as características visuais e operacionais a que está acostumado no Windows, pode escolher o estilo clássico para todas as suas pastas.

Mas se quiser combinar os dois estilos, você pode fazê-lo. Aqui estão as maneiras de sair do estilo da Web:

  • Desligar o Active Desktop.

  • Escolher pastas individuais que você quer visualizar no estilo da Web.

  • Usar o modo de clicar duas vezes em todos os lugares, exceto no navegador da Web.

  • Sublinhar títulos de ícones apenas quando mover o mouse sobre eles.

Depois de decidir que características visuais e operacionais deseja, estes tópicos podem ajudá-lo a realizar o que quer:

Ativar a interface Active Desktop

Clicar uma vez em pastas e na área de trabalho

Desligar o sublinhado

Ativar conteúdo Web em todas as pastas

Fazer com que uma pasta se pareça com uma página da Web

Tópicos relacionados

Instalar a nova área de trabalho


Fazendo com que uma pasta se pareça com uma página da Web

Para fazer com que uma pasta se pareça com uma página da Web

Você pode alterar o segundo plano de uma pasta de duas maneiras: adicionando uma figura ou transformando-a em uma página da Web.

  1. No 'Meu computador' ou no Windows Explorer, abra a pasta que você deseja personalizar.

  2. No menu Exibir, clique em Personalizar esta pasta.

  3. Para adicionar uma figura ao segundo plano da sua pasta, clique em Selecionar uma figura para o segundo plano. No assistente, você também pode selecionar cores para o texto e para o segundo plano do texto na sua pasta.

    Para transformar o segundo plano da sua pasta em um documento HTML, clique em Criar ou editar um documento HTML e depois siga as etapas no assistente para editar o modelo da pasta usando o HTML. Por exemplo, pode ser conveniente adicionar uma linha de texto explicando o conteúdo da pasta, ou alterar a fonte ou a cor do título da pasta.

Dica

  • Se quiser desfazer a sua personalização, clique em Remover aparência personalizada.

Tópicos relacionados

Ativar conteúdo da Web em todas as pastas


O que é o Active Desktop?

A interface Active Desktop permite que você coloque "conteúdo ativo" de páginas da Web, ou de um canal, na sua área de trabalho. Por exemplo, você pode colocar um acompanhamento da bolsa de valores sendo constantemente atualizada em um local acessível da sua área de trabalho, ou transformar o seu jornal on-line favorito em papel de parede da sua área de trabalho. Você pode transformar a sua área de trabalho em um espaço verdadeiramente seu, adicionando os itens ativos que você precisa consultar regularmente: notícias, previsão do tempo, esportes, cotação de ações ou o que você deseje ter à mão. A sua área de trabalho pode agora ser um reflexo de como você é — suas preferências e o seu estilo.

Observação
  • Você deve ter a nova área de trabalho instalada para usar o Active Desktop. Se você estiver executando o Windows 95 ou o Windows NT 4.0 e não instalou originalmente a nova área de trabalho, consulte 'Tópicos relacionados'.
Tópicos relacionados

Instalar a nova área de trabalho
Ativar a interface Active Desktop
Adicionar conteúdo da Web à área de trabalho
O que é um canal?


Adicionando conteúdo da Web à área de trabalho

Para adicionar conteúdo da Web à área de trabalho

Você pode adicionar qualquer "conteúdo ativo" que desejar da Web na sua área de trabalho. Conteúdo ativo é o conteúdo que se altera na sua tela como, por exemplo, um acompanhamento da bolsa de valores ou um mapa meteorológico. Você pode adicionar um item da Galeria do Active Desktop, de uma página que você viu na Web enquanto surfava ou de um canal.

  1. Clique com o botão direito do mouse na área de trabalho e depois clique em Propriedades.

  2. Clique na guia Web e depois clique em Novo.

  3. Se você quiser procurar na Galeria do Active Desktop um componente para adicionar, clique em Sim.

    Se quiser selecionar algum outro site da Web, clique em Não e depois digite o endereço do site da Web que deseja ou clique em Procurar para localizá-lo.

Dica
  • Você também pode clicar com o botão direito do mouse em qualquer link em uma página da Web, arrastá-lo até a área de trabalho e depois clicar em Criar item(ns) da área de trabalho aqui.

Tópicos relacionados

Usar uma página da Web como papel de parede da sua área de trabalho
Exibir um canal na área de trabalho


Transformando uma página da Web no papel de parede da sua área de trabalho

Para transformar uma página da Web no papel de parede da sua área de trabalho

  1. Clique com o botão direito do mouse na área de trabalho e depois clique em Propriedades.

  2. Clique na guia Segundo plano.

  3. Clique em Procurar e depois clique no documento HTML que você deseja.

  4. Clique em Aplicar.

    O papel de parede aparece na sua área de trabalho lado a lado, ampliado ou centralizado, dependendo da configuração atual na caixa Exibir.

Dica
  • Você também pode clicar com o botão direito do mouse em qualquer elemento gráfico de uma página da Web e depois clicar em Definir como papel de parede.
Tópicos relacionados

Adicione conteúdo da Web à área de trabalho


Colocando barras de ferramentas onde você as deseja

Colocando barras de ferramenta onde você as deseja

Você pode agora adicionar barras de ferramentas à sua barra de tarefas do Windows, facilitando ainda mais o acesso aos seus programas, arquivos, pastas, inscrições e páginas da Web favoritas. Você também pode colocar barras de ferramentas em qualquer parte da sua área de trabalho e redimensioná-las.

Estas quatro barras de ferramentas estão prontas para serem adicionadas onde você as desejar:

  • A barra de ferramentas Iniciar rapidamente fornece atalhos para diversos recursos usados com freqüência: a área de trabalho, o navegador da Web, o Outlook Express e os canais.

  • A barra de ferramentas Endereço permite que você digite um endereço de página da Web (URL) sem primeiro abrir o navegador Internet Explorer.

  • A barra de ferramentas Links fornece atalhos para importantes sites da Web (por exemplo, www.microsoft.com) para que você possa abri-los sem primeiro abrir o navegador.

  • A barra de ferramentas Área de trabalho contém todos os atalhos da sua área de trabalho e os organiza em um único local conveniente.

Além das barras de ferramentas prontas, você pode criar uma barra de ferramentas do conteúdo de qualquer pasta. Por exemplo, você pode criar uma barra de ferramentas 'Painel de controle' ou uma barra de ferramentas que exiba ícones para cada um dos seus relatórios de venda mensais.

Você pode usar estas maneiras para criar barras de ferramentas:

Adicionar uma barra de ferramentas à área de trabalho ou à barra de tarefas

Criar uma nova barra de ferramentas


O que há de novo no menu Iniciar?

O menu Iniciar contém diversos itens novos:

  • Favoritos: Você agora pode abrir os seus sites favoritos da Web de qualquer lugar no seu computador. Na verdade, você vai observar que a sua lista de itens favoritos está disponível não somente no menu Iniciar, como também nas barras de menu em 'Meu computador', 'Ambiente de rede', 'Windows Explorer', 'Painel de controle' e até na 'Lixeira'.

  • Configurações: Dois novos comandos foram adicionados a este menu:

    • Opções da pasta: Você pode abrir rapidamente a caixa de diálogo Opções da pasta, onde você pode alterar configurações como o uso de dois cliques.

    • Active Desktop: Usando este menu, você pode personalizar o Active Desktop, ligá-lo ou desligá-lo.

  • Localizar: Existem dois novos comandos nesse menu:

    • Na Internet: Você pode usar esse comando para pesquisar na Internet.

    • Pessoas: Usando esse comando, você pode consultar diversos serviços de diretório e catálogos de endereço para localizar um endereço.

  • Logoff: Você pode efetuar logoff rapidamente e efetuar logon novamente como um usuário diferente.

Além disso, você pode agora reorganizar com facilidade o conteúdo dos menus Favoritos e Programas, no menu Iniciar, arrastando e soltando os ícones onde desejar colocá-los.

Consulte os tópicos a seguir para descobrir as novas maneiras de usar o menu Iniciar:

Abrir um site da Web favorito no menu Iniciar

Localizar pessoas na Internet

Pesquisar na Web a partir do menu Iniciar

Arrastar e soltar itens no menu Iniciar

Efetuar logoff rapidamente para alterar usuários


Abrindo um site favorito da Web a partir no menu Iniciar

Para abrir um site favorito da Web a partir do menu Iniciar
  • Clique no botão Iniciar, aponte para Favoritos e depois clique na página da Web que deseja.


Localizando pessoas na Internet

Para localizar pessoas na Internet

  1. Clique no botão Iniciar, aponte para Localizar e depois clique em Pessoas.

  2. Na lista Pesquisar, selecione o serviço de diretório que você deseja pesquisar.

  3. Digite as informações sobre a pessoa que você está procurando e depois clique em Localizar agora.
Observação
  • Você pode visualizar um site da Web de um serviço de diretório selecionado, clicando em Site da Web.


Pesquisando na Web a partir do menu Iniciar

Para pesquisar na Web a partir do menu Iniciar
  • Clique no botão Iniciar, aponte para Localizar e, depois, clique em Na Internet.


Arrastando e soltando itens no menu Iniciar

Para arrastar e soltar itens no menu Iniciar
  • Para reorganizar itens no menu Iniciar, clique em Iniciar, aponte para Programas ou Favoritos e depois arraste o item (qualquer pasta, programa ou atalho) desejado para a sua nova localização.

    O itens em submenus também podem ser reorganizados.


Efetuando logoff rapidamente para alterar usuários

Para efetuar logoff rapidamente para alterar usuários
  • Clique no botão Iniciar e depois clique em Logoff nome de usuário.


Obtendo informações rápidas sobre o seu hardware

Para obter informações rápidas sobre o seu hardware
  1. No menu Exibir em 'Meu computador', certifique-se de que Como página da Web esteja selecionado.

  2. Aponte para o item de hardware sobre o qual deseja informações. A sua descrição, como, por exemplo, o espaço livre disponível no seu disco rígido, aparece no lado esquerdo da janela.


Usando o comando Executar para abrir uma página da Web

Para usar o comando Executar para abrir uma página da Web
  • Clique em Iniciar, clique em Executar e depois digite o endereço Internet que desejar.

    Se a página que você estiver abrindo for uma que já foi exibida anteriormente, o recurso 'AutoCompletar' pode completar o endereço para você.


Iniciando um programa a partir da barra de tarefas

Para iniciar um programa a partir da barra de tarefas

Para iniciar facilmente programas usados com freqüência, você pode inserir um atalho para um programa na seção 'Iniciar rapidamente' da sua barra de tarefas.

  1. Clique com o botão direito do mouse em uma área vazia da barras de tarefas, clique em Barras de ferramentas e certifique-se de que Iniciar rapidamente esteja selecionado.

  2. A partir de 'Meu computador' ou do Windows Explorer, arraste um arquivo de programa (um arquivo com a extensão .exe) até a seção 'Iniciar rapidamente' da barra de tarefas.

    O ícone deste programa agora está ao lado dos outros ícones de 'Iniciar rapidamente' na barra de tarefas.


Colocando uma nova barra de ferramentas na área de trabalho

Para colocar uma nova barra de ferramentas na área de trabalho

  • Arraste uma pasta que contém os itens que você deseja ter em uma barra de ferramentas até a extremidade da sua tela.

    Por exemplo, você pode criar uma pasta contendo os modelos que você usa sempre.


Instalando a nova área de trabalho

Para instalar a nova área de trabalho

Importante: Esta opção está disponível apenas se você estiver executando o Internet Explorer no Windows 95 ou no Windows NT 4.0. A novav área de trabalho já é parte do Windows 98 e do Windows NT 5.0.

  1. No menu Iniciar, aponte para Configurações e depois clique em Painel de controle.

  2. Clique duas vezes em Adicionar/Remover programas.

  3. Clique em Microsoft Internet Explorer 4.0 e depois clique em Adicionar/Remover.

  4. Clique em Adicionar Atualização da área de trabalho do Windows a partir do site da Web.

    5. Se você não vir essa opção, a nova área de trabalho já está instalada.

Observação
  • Se, mais tarde, você decidir que não quer usar esse recurso, você pode seguir as mesmas etapas para removê-lo (apenas no Windows 95 e no Windows NT 4.0).

Tópicos relacionados

Guia de introdução à nova área de trabalho


Adicionando uma barra de ferramentas à área de trabalho ou à barra de tarefas

Para adicionar uma barra de ferramentas à área de trabalho ou à barra de tarefas
  • Clique com o botão direito do mouse em uma área em branco na barra de tarefas, aponte para Barras de tarefas e depois clique em Endereço, Links, Área de trabalho ou Iniciar rapidamente.

    A barra de ferramentas selecionada aparece na barra de tarefas (a barra que contém o botão 'Iniciar').

Dica
  • Para mover uma barra de ferramentas para a área de trabalho, arraste-a para a posição que desejar e depois redimensione-a de acordo com suas necessidades.

Tópicos relacionados

Criar uma nova barra de ferramentas
O que é uma barra de endereços?


Criando uma nova barra de ferramentas

Para criar uma nova barra de ferramentas

  1. Clique o botão direito do mouse na barra de tarefas, aponte para Barras de tarefa e depois clique em Nova barra de tarefas.

  2. Digite o caminho para a pasta ou o endereço do site da Internet que você deseja que apareça como uma barra de ferramentas ou selecione-o na lista.

Dicas

  • Para mover uma barra de ferramentas para a área de trabalho, arraste-a para a posição desejada e depois redimensione-a de acordo com suas necessidades.

  • Para ter uma barra de ferramentas prática contendo os seus atalhos favoritos, crie uma pasta no seu disco rígido e insira nela os atalhos que você desejar. Depois, transforme a pasta em uma barra de ferramentas.

Tópicos relacionados

Adicionar uma barra de ferramentas à área de trabalho ou à barra de tarefas


Clique uma vez em pastas e na nova área de trabalho

Para clicar uma vez em pastas e na área de trabalho

Clicar uma vez para abrir itens permite que você trabalhe na sua área de trabalho e nas suas pastas da mesma maneira que trabalha no seu navegador. Você pode usar o método de clicar uma vez de duas maneiras: com ou sem sublinhar ícones e títulos.

  1. Em qualquer janela do Explorer (como, por exemplo, 'Meu computador' ou Windows Explorer), clique no menu Exibir e depois clique em Opções de pasta.

  2. Na guia Geral, clique em Personalizado, baseado nas configurações escolhidas, clique em Configurações e depois clique em Clicar uma vez para abrir um item.

  3. Escolha o estilo de sublinhado que desejar:
    • Para ver itens sublinhados como eles são no seu navegador, clique em Sublinhar títulos de ícones como configurações do navegador.
    • Para sublinhar itens apenas quando apontar para eles com o mouse, clique em Sublinhar títulos de ícones quando apontados.

Observações
  • Se você alterar para o modo de clicar uma vez, alguns dos procedimentos da 'Ajuda' do Internet Explorer ficarão incorretos; onde o texto da 'Ajuda' disser "clicar duas vezes", você terá de clicar no ícone apenas uma vez.

  • Para obter 'Ajuda' sobre um item, clique em [image] na parte superior da caixa de diálogo e depois clique no item.

Tópicos relacionados

Usando o mouse na nova área de trabalho

Escolhendo o estilo da Web ou o estilo clássico para as suas pastas


O que há de novo no Internet Explorer?

Você já sabe que o Microsoft Internet Explorer é um navegador da Web. Mas você sabia que navegar na Web é apenas uma das muitas atividades que o Internet Explorer agora torna possíveis? Você pode organizar uma conferência por vídeo, navegar pelas pastas do seu computador da mesma maneira que você navega na Web, ler mensagens de correio eletrônico, postar mensagens para grupos de notícias da Internet, publicar uma página da Web, usar uma página da Web como segundo plano em uma pasta e muito mais. Você nem precisa mais localizar os seus sites da Web favoritos; o Internet Explorer pode trazê-los diretamente para a sua área de trabalho. Você também pode ler conteúdo da Web quando não está conectado à Web, apenas informando ao Internet Explorer quais dos seus sites favoritos devem ser descarregados enquanto você faz outra coisa - como dormir.

Divirta-se explorando as muitas possibilidades do Microsoft Internet Explorer!

O navegador da Web Internet Explorer

Navegue na Web a partir de qualquer lugar no seu computador — do Windows Explorer, 'Meu computador' ou até do 'Painel de controle'. Você pode navegar na Internet, em uma intranet ou no seu disco rígido com a mesma facilidade. Você também pode personalizar a aparência das suas pastas para que pareçam e funcionem exatamente como páginas da Web. Ou pode relaxar e deixar que a Web venha até você, inscrevendo-se nos sites da Web que lhe interessam e fazendo com que eles sejam enviados ao seu computador sempre que você quiser. Você também pode surfar na Web com mais facilidade usando a nova barra do Explorer, que fornece uma maneira fácil e rápida de você localizar o site da Web que deseja.

  • Canais: Agora o conteúdo da Internet no qual você está mais interessado pode vir diretamente para a sua área de trabalho! Para se manter atualizado com o conteúdo da Web mais recente, você pode se inscrever em canais. O conteúdo aparece na sua área de trabalho e é atualizado regularmente pelo provedor do conteúdo. Por exemplo, você pode ter as últimas notícias esportivas enviadas diretamente para a sua área de trabalho todas as manhãs.

  • Segurança: Para personalizar o que a família visualiza, você pode configurar o seu navegador para exibir somente o conteúdo que você especificar como apropriado, evitando qualquer conteúdo ofensivo ou questionável. Você pode se proteger e a seu computador de arquivos e programas potencialmente inseguros, definindo diferentes níveis de segurança para diferentes áreas da Web. E se você fizer compras na Web, você pode proteger as suas informações de cartão de crédito e endereço para entrega, usando as configurações do Microsoft Wallet no navegador.

Atualização da área de trabalho do Windows

Você agora pode fazer com que a sua área de trabalho pareça e funcione como uma página da Web. Você pode exibir o conteúdo da Web diretamente na sua área de trabalho e pode fazer com que esse conteúdo seja atualizado automaticamente. Isso significa, por exemplo, que você pode adicionar um acompanhamento da bolsa de valores a partir da Web. Além disso, dentro de uma pasta ou na área de trabalho, você só precisa clicar em um ícone uma vez para abri-lo ou ativá-lo, e apontar para um item para selecioná-lo, exatamente como faria em uma página da Web!

Outlook Express

Use o Outlook Express, o programa de correio e de notícias do Internet Explorer, para trocar mensagens de correio eletrônico e para ler e postar mensagens para grupos de notícias da Internet. Você pode visualizar suas mensagens sem abri-las e facilmente alternar entre suas pastas de mensagens, servidores de notícias e grupos de notícias. Você pode descarregar grupos de notícias para leitura off-line para não ter que se conectar à Internet para ler mensagens.

Microsoft NetMeeting

Realize conferências pela Web ou por uma rede local (LAN) com o NetMeeting. Você pode fazer chamadas para qualquer pessoa em uma rede ou com um modem, conversar com alguém (até usar o vídeo!) pela Internet e trabalhar em um aplicativo compartilhado com pessoas em outros locais.

Bate-papo

Converse com outras pessoas em uma sala de bate-papo em formato gráfico de tira de quadrinhos ou em formato de texto padrão, usando o Microsoft Chat. Você pode escolher que personagem deseja usar para retratar você, bater papo com uma ou diversas pessoas, sussurrar confidencialmente para participantes individuais e salvar ou imprimir toda a sessão de bate-papo.

FrontPage Express

Use o FrontPage Express para criar e publicar páginas da Web. O FrontPage Express inclui modelos que facilitam a criação da página da Web que você deseja. Além disso, ele é compatível com o Microsoft FrontPage.

Agendador de tarefas

Agende e execute tarefas de rotina, configurando suas preferências no 'Agendador de tarefas'. O 'Agendador de tarefas' é iniciado toda vez que você inicia o Windows, sendo executado no segundo plano para realizar as tarefas que você deseja no horário que você especificar (como, por exemplo, executar o ScanDisk no seu computador duas vezes por semana).

Por obter informações oportunas sobre os recursos e dicas sobre o Internet Explorer, visite o site da Web Usuário doméstico do Internet Explorer.


Desativando o sublinhado

Para desativar o sublinhado

Se você gosta da aparência da Web na área de trabalho e nas pastas, mas não gosta dos títulos de ícone sublinhados, você pode desativar o sublinhado nos ícones para os quais você não esteja apontando.

  1. Em 'Meu computador', clique no menu Exibir, e depois clique em Opções de pasta.

  2. Clique na guia Geral, clique em Personalizado, baseado nas configurações escolhidas e depois clique em Configurações.

  3. Clique em Clicar uma vez para abrir um item e depois clique em Sublinhar títulos de ícones quando apontados.

Observação
  • Para desativar completamente o recurso de sublinhar, você pode retornar às cracterísticas visuais e operacionais do Windows, clicando em Estilo clássico na guia Geral, ao invés de em Personalizado.

Tópicos relacionados

Ativar o conteúdo da Web em todas as pastas


Ativar o Active Desktop

Para ativar a interface Active Desktop

  1. Clique com o botão direito do mouse na área de trabalho e aponte para Active Desktop.

  2. Certifique-se de que Exibir como página da Web esteja selecionado.

Observações
  • Se você escolheu o estilo da Web para a sua área de trabalho, o Active Desktop já está ativado.

  • Você também pode ativar e desativar o Active Desktop, clicando no botão Iniciar, apontando para Configurações, apontando para Active Desktop e depois clicando em Exibir como página da Web.

  • Para ativar a interface Active Desktop, você deve instalar a nova área de trabalho se você estiver usando o Windows 95 ou o Windows NT 4.0.

Tópicos relacionados

O que é o Active Desktop?

Instalar a nova área de trabalho


Ativando o conteúdo da Web em todas as pastas

Para ativar o conteúdo da Web em todas as pastas
  1. Em 'Meu computador', clique no menu Exibir, e depois clique em Opções de pasta.

  2. Clique na guia Geral e depois clique em Estilo da Web.

Dicas
  • Você pode também alterar essa configuração, clicando no menu Iniciar, apontando para Configurações e depois clicando em Ícones de pastas.

  • Se você ainda assim ão puder ver o segundo plano da sua pasta personalizada, certifique-se de que como página da Web esteja selecionado no menu Exibir.

Tópicos relacionados

Fazer com que uma pasta pareça uma página da Web


Usando as mesmas configurações de Exibir para todas as pastas

Para usar as mesmas configurações de Exibir para todas as pastas
  1. No menu Exibir, clique em Opções de pasta.

  2. Clique na guia Exibir e depois clique em Como na pasta atual.

Dica
  • Para voltar as configurações de todas as pastas para as configurações que estavam em vigor quando o Internet Explorer foi instalado, clique em Redefinir todas as pastas.


Vários usuários no Windows NT

Se você executar o Internet Explorer no Windows NT, o ícone Usuários não aparece no 'Painel de controle'. O Windows NT usa um perfil pré-configurado ou cria um perfil de usuário local automaticamente quando você efetua o logon.


Site da Web de usuário doméstico do Internet Explorer

O site da Web de usuário doméstico se destina a explicar tudo que você pode fazer com o Internet Explorer. Ele apresenta os novos recursos do produto e mostra novas maneiras de usar os recursos que você já conhece.

Se você quiser tirar o máximo de proveito da Internet e se distrair durante este processo, lembre-se de verificar este site regularmente para obter informações atualizadas.

Para começar, clique no site da Web Usuário doméstico do Internet Explorer (Isso o conecta à Web, se você ainda não estiver conectado).